Subject: [MEXT] New version of draft "Router Advertisements for Routing between Moving Networks"

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 14 Mar 2011 19:45:04 +0100

Hi MEXTers,

I have just submitted a new version of the draft "Router Advertisements
for Routing between Moving Networks".

It is located at:
http://tools.ietf.org/html/draft-petrescu-autoconf-ra-based-routing-01

Changes: added a couple of use-case scenarios issued from a public
transportation setting (section 3), and referred to the HA-less RO
draft, and updated the authorship.

I think there may still exist some remarks that I have not yet taken
into account.

I would like to ask for comments once again and, if deemed necessary, I
would be happy to present during a 5minute slot at the MEXT WG meeting
in Prague.

Alex